summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorAaron Fischer2016-05-26 00:24:28 +0200
committerAaron Fischer2016-05-26 00:24:28 +0200
commit895a22c3d441c058406113c131f31694015a6253 (patch)
treeafa00846e4a2c0a0d67fa80ad546a4a670716e72
parent14064b6576b7176d4fd0d1d2f153fee1b8c1bfb9 (diff)
downloadaur-895a22c3d441c058406113c131f31694015a6253.tar.gz
Bump version to 5.1.0
-rw-r--r--.SRCINFO10
-rw-r--r--PKGBUILD7
2 files changed, 9 insertions, 8 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 25e39b994cb..650ee390f59 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,13 +1,15 @@
+# Generated by mksrcinfo v8
+# Wed May 25 22:24:05 UTC 2016
pkgbase = roccat-tools
pkgdesc = Userland applications to configure and make extended use of ROCCAT devices
- pkgver = 5.0.0
+ pkgver = 5.1.0
pkgrel = 1
url = http://roccat.sourceforge.net
arch = i686
arch = x86_64
license = GPL2
makedepends = cmake
- depends = libgaminggear>=0.12.0
+ depends = libgaminggear>=0.13.0
depends = libcanberra
depends = gtk2
depends = libnotify>=0.7.0
@@ -17,8 +19,8 @@ pkgbase = roccat-tools
depends = libgudev
depends = lua>=5.3
optdepends = kmod-roccat: Adds support for the old kone device.
- source = http://downloads.sourceforge.net/project/roccat/roccat-tools/roccat-tools-5.0.0.tar.bz2
- md5sums = ef757d1d5d9602e6d5bee7df55a1fe75
+ source = http://downloads.sourceforge.net/project/roccat/roccat-tools/roccat-tools-5.1.0.tar.bz2
+ md5sums = 4ef35d6120fd0ea693af629fe632eec9
pkgname = roccat-tools-common
pkgdesc = ROCCAT tools common files
diff --git a/PKGBUILD b/PKGBUILD
index c8529c9e731..3cd125b4710 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -28,18 +28,17 @@ pkgname=('roccat-tools-common'
'roccat-tools-tyon'
'roccat-tools-nyth')
pkgbase=roccat-tools
-pkgver=5.0.0
+pkgver=5.1.0
pkgrel=1
pkgdesc='Userland applications to configure and make extended use of ROCCAT devices'
arch=('i686' 'x86_64')
url='http://roccat.sourceforge.net'
license=('GPL2')
-depends=('libgaminggear>=0.12.0' 'libcanberra' 'gtk2' 'libnotify>=0.7.0' 'dbus-glib' 'udev' 'hicolor-icon-theme' 'libgudev' 'lua>=5.3')
+depends=('libgaminggear>=0.13.0' 'libcanberra' 'gtk2' 'libnotify>=0.7.0' 'dbus-glib' 'udev' 'hicolor-icon-theme' 'libgudev' 'lua>=5.3')
makedepends=('cmake')
optdepends=('kmod-roccat: Adds support for the old kone device.')
source=("http://downloads.sourceforge.net/project/roccat/roccat-tools/roccat-tools-$pkgver.tar.bz2")
-
-md5sums=('ef757d1d5d9602e6d5bee7df55a1fe75')
+md5sums=('4ef35d6120fd0ea693af629fe632eec9')
build() {
cd "$srcdir/$pkgbase-$pkgver"